meta data for this page
  •  

Keresés

A keresés eredményét lentebb láthatod.

Fulltext results:

Szkriptelés @linux
8 Találatok, Utolsó módosítás:
, else print err_msg and abort the script with an exit status of 1. Both forms nearly equivalent. The : ... itution.html]] ==== Gyakori BASH RC kódok ==== ^Exit Code Number ^Meaning ^Example ^Comments^ |1 |Catc... m with $PATH or a typo| |128 |Invalid argument to exit |exit 3.14159 |exit takes only integer args in the range 0 - 255 (see first footnote)| |128+n |Fatal er
Oracle VM CPU pin map @shell:oravm
7 Találatok, Utolsó módosítás:
lszot ker):" ssh admin@localhost -p 10000 exit echo "Teszt kapcsolodas:" if [[ $... yom, ellenorizd mi lehet a gond!" exit 1 else echo "Sikeres!" ... trol fajl, vagy az utvonala hibas: $OVMC" exit 1 fi SCRIPT_VER=$(grep -oP '(?<=# OVM CPU PIN MAP... Készíts egy teljes mentést a CPU pin térképről.'; exit 1; } while read OVS; do while read VM
A 'dsmcad' inittab-ba/init.d-be való betevése @shell
7 Találatok, Utolsó módosítás:
$' | wc -l` -eq 0 ]; then $DSMCADPATH; fi exit 0 fi ### Linux init.d beallitas # Ha nem Linuxon vagyunk, leallunk [ "$(uname)" != "Linux" ] && exit 1; # Ha TSM nincs kliens feltelepitve a gepre lea... nk [ `rpm -qa | grep -i tivsm | wc -l` -lt 2 ] && exit 1; # Ha mar letezik az indito szkript, leallunk i... ons [ -f /opt/tivoli/tsm/client/ba/bin/dsmc ] || exit 0 [ -f /opt/tivoli/tsm/client/ba/bin/dsmcad ] ||
Linuxos "cfgmgr" @shell:device_management
4 Találatok, Utolsó módosítás:
echo "No SCSI host adapters found in sysfs" exit 1; fi hosts=`echo $hosts | sed 's/ /\n/g' | s... and ranges" echo " (No spaces allowed.)" exit 0 fi if test ! -d /sys/class/scsi_host/ -a ! -d ... then echo "Error: SCSI subsystem not active" exit 1 fi # Make sure sg is there modprobe sg >/dev/n... ho "You need to run scsi-rescan-bus.sh as root" exit 2 fi if test "$sync" = 1 -a "$remove" = 1; then s
TSM node replikacios iranyt forgato szkript @shell:replikacio
4 Találatok, Utolsó módosítás:
hen echo "A $TMP_FILE munkaallomany nem irhato."; exit 1; fi touch $LOG_FILE if [[ $? -ne 0 ]]; then echo "A $LOG_FILE log allomany nem irhato."; exit 1; fi echo "-------------------------------------... 1 fajl nem letezik." log $red "Futas vege." exit 1 fi ;; -n) shift log $white "Vala... r! (-c|-d|-sy|-l)" log $red "Futas vege." help exit fi # Itt kezdodik a lenyeg grep -v '^$' $TMP_FIL
TSM ütemezés átnevező szkript (asszociációk megmaradnak) @shell
3 Találatok, Utolsó módosítás:
N> <MOSTANI UTEMEZES> <UJ UTEMEZES>" echo exit 1 fi DOMAIN=$1 SCH=$2 NEW_SCH=$3 DSMADMIN="user... nly=y "copy sch $DOMAIN $SCH $DOMAIN $NEW_SCH" || exit 1 while read NODE; do if [ -z "${NODES}" ... taonly=y "def assoc $DOMAIN $NEW_SCH ${NODES}" || exit 1 echo "# del sch $DOMAIN $SCH" dsmadmc -id=$DSMA
TSM kliens log gyűjtő @shell:riportok
3 Találatok, Utolsó módosítás:
se echo $e "${RED}Nincs!$DEFAULT" exit 1 fi echo $e "- Szabad terulet vizsgalata a /tmp/... ##############################${DEFAULT}" exit 1 fi echo $e "- A 'dsmc q systeminfo' lekerdezes... van konfiguralva a TSM kliens?${DEFAULT}" exit 1 fi echo $e "${DEFAULT}- TSM logok keresese..."
Hálózati okosságok @linux
2 Találatok, Utolsó módosítás:
tml|link]]) ==== SSH okosságok ==== [[linux:ssh-exit-codes.sh|SSH exit kódok]] === SSH-n másolás köztes állomáson át === tar cvf - file1 file2 | ssh Koz
TSM kliens riport shell szkript @shell:riportok
2 Találatok, Utolsó módosítás:
ull rm $TMP_HTML_FILE 2>/dev/null exit 1 } # trap keyboard interrupt (control-c) trap c... 2>/dev/null rm $TMP_HTML_FILE 2>/dev/null exit 1 fi # Vegigmegyunk az osszes konfig fajlon, ami
Tömeges VM létrehozó szkript @shell:oravm
2 Találatok, Utolsó módosítás:
| { echo "Add meg a konfig fajlt parameterkent."; exit 1; } while read LINE; do OVS_NAME... % metaadatot is foglalhat.${end}" exit 1 else echo -e "Repo teli
ovm_functions.sh szkript @shell:oravm
2 Találatok, Utolsó módosítás:
lszot ker):" ssh admin@localhost -p 10000 exit echo "Teszt kapcsolodas:" if [[ $... yom, ellenorizd mi lehet a gond!" exit 1 else echo "Sikeres!"
Fizikai diszkek tömeges mappelése VM(ek)hez @shell:oravm
2 Találatok, Utolsó módosítás:
function ctrl_c() { echo -e $end exit } [[ -e $1 ]] || { echo "Add meg a konfig fajlt parameterkent."; exit 1; } while read LINE; do VDISK_NAME=$(echo $L
TSM és OS adatgyűjtő TSM szerver felméréshez @shell:riportok
2 Találatok, Utolsó módosítás:
tokat)" echo " -o : OS lekerdezesek futtatasa" exit 1 fi while [ "$1" ]; do if [ "$1" = "-t" ]; the... ni. Ellenorizd a konfigot a szkript fejleceben!" exit 1 fi echo "TSM-es lekerdezeseket futtatok
TSM napi riport shell szkript @shell:riportok
2 Találatok, Utolsó módosítás:
m /tmp/tsm_napi_riport_${DATUM}.html 2>/dev/null exit 1 } # trap keyboard interrupt (control-c) trap ... echo "Nincs hasznalhato sztanza a konfigomban." exit 1 fi echo "$HTML_MODUL_LABLEC" >> $TMP_HTML_FILE
TSM szerver működéséhez szükséges kritikus fájlok szinkronizálása egy tartalék szerverre @shell
2 Találatok, Utolsó módosítás:
echo "Nem fut itt a TSM szerver, leallok." >&2 exit 1 fi # Megnezzuk tudunk-e kapcsolodni a celszerv... -s "$TSM SERVER DRP sync err" $ERR_MAILS; exit 1; fi # volhist fájl aktualizálása mielőtt másol
SSH kulcs terítő szkript @shell
2 Találatok, Utolsó módosítás:
Színes TSM szerver konzol @shell:riportok
1 Találatok, Utolsó módosítás:
TSM Auto Deployment planner szkript @shell
1 Találatok, Utolsó módosítás:
Minden TSM-es process leállítása @shell
1 Találatok, Utolsó módosítás:
TSM Cirkuláris Másolatkészítő szkript @shell
1 Találatok, Utolsó módosítás:
Fizikai diszkeket átnevező szkript @shell:oravm
1 Találatok, Utolsó módosítás:
Idle volume-okat dismountoló szkript szkript @shell
1 Találatok, Utolsó módosítás:
TSM trace rotator szkript @shell
1 Találatok, Utolsó módosítás:
Tömeges VLAN interfész generáló szkript @shell:oravm
1 Találatok, Utolsó módosítás:
Linux okosságok
1 Találatok, Utolsó módosítás:
AIX parancsok @doksik_leirasok
1 Találatok, Utolsó módosítás: